# This file is generated by Dist::Zilla::Plugin::CPANFile v6.017
# Do not edit this file directly. To change prereqs, edit the `dist.ini` file.

requires "Mac::PropertyList" => "0";
requires "Object::Pad" => "0.57";
requires "Path::Tiny" => "0";
requires "perl" => "v5.30.0";

on 'test' => sub {
  requires "Test::Exception" => "0";
  requires "Test::More" => "0.88";
  requires "Test::Warnings" => "0";
};

on 'configure' => sub {
  requires "Devel::AssertOS" => "0";
  requires "Devel::CheckOS" => "1.63";
  requires "ExtUtils::MakeMaker" => "0";
};

on 'develop' => sub {
  requires "Test::Exception" => "0";
  requires "Test::MinimumVersion" => "0";
  requires "Test::More" => "0.88";
  requires "Test::Pod" => "1.41";
  requires "Test::Warnings" => "0";
};